<!doctype html>
<html lang="pt-br">
    <head>
        <meta charset="utf-8">
        <title>LMS</title>
    </head>
    <body style="text-align:center; font-family:Arial, sans-serif; padding:30px 0 0 0;">
        <p>O conteúdo deste curso foi finalizado. Você agora pode fechar esta janela.</p>
    </body>
</html>
